<?php include 'sesion.php';
set_time_limit(15000000000009);
if ($hostdom == NULL) {$hostdom = "http://www.radiosnet.com.ar";} else {};

if ($rutadom == NULL) {$rutadom = "/home/content/90/7626090/html";} else {};


$a = date(Y);
$m = date(m);
$carpeta = "$m-$a";



$directorio = "$rutadom/$carpeta";



if (file_exists($directorio)) {

} else {

mkdir("$rutadom/$carpeta", 0777);

};




?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $nombresitio ?> - Panel de Administracion</title>



<?php include 'concha.php';?>



<link href="../estilo.css" rel="stylesheet" type="text/css" />

</head>

<body>




  <script language=javascript>
function ventanaSecundaria (URL){
   window.open(URL,"ventana1","width=550,height=450,scrollbars=NO")
}
  </script>




<table width="900" border="0" align="center" cellpadding="4" cellspacing="0">
      <tr>
      <td bgcolor="#F1F2ED"><?php include 'menu.php';?></td>
    </tr>

    <tr>
      <td bgcolor="#FFFFFF">




    <?php

$ID = (int)$_GET['ID'];


$status = "";
if ($_POST["action"] == "upload") {
	// obtenemos los datos del archivo
	$tamano = $_FILES["archivo"]['size'];
	$tipo = $_FILES["archivo"]['type'];
	$archivo = $_FILES["archivo"]['name'];
	$prefijo = md5(uniqid(rand()));

		$ext = substr("$archivo", -3);



    	if ($tamano >= 1000000) {echo "el tamaño no puede exeder los (1MB) 1000000 kb , tamaño $tamano"; exit; };


    $tempm = $_FILES['archivo']['tmp_name'];
    $mime = mime_content_type($tempm);
    if ($mime == 'image/png' or $mime == 'image/jpeg' or $mime == 'image/gif') {} else {echo "no valido"; exit;}



$ext = strtolower($ext);

	if ($ext == 'jpg' or $ext == 'png' or $ext == 'jpeg') {} else {echo "SOLO ARCHIVOS jpg png jpeg"; exit; }
  $time = time();


	if ($archivo != "") {
		// guardamos el archivo a la carpeta files
		$destino =  "$rutadom/$carpeta/resize_".$time.".".$ext;
		$destino2 =  "$rutadom/$carpeta/thumbnail_".$time.".".$ext;

		if (copy($_FILES['archivo']['tmp_name'],$destino)) {
			$status = "Archivo subido: <b>".$archivo."</b>";



			$mp3 = "$dom/$carpeta/$prefijo.$ext";




include 'concha.php';





mysql_connect("$host","$usuario","$contra");

mysql_db_query("$basedatos","


UPDATE `notas` SET `foto` = '$time' WHERE `notas`.`ID` = $ID LIMIT 1;


");


		} else {
			$status = "Error al subir el archivo";
		}




    if ($archivo != "") {
      // guardamos el archivo a la carpeta files
      $destino =  "$rutadom/$carpeta/resize_".$time.".".$ext;
      $destino2 =  "$rutadom/$carpeta/thumbnail_".$time.".".$ext;

      if (copy($_FILES['archivo']['tmp_name'],$destino2)) {
        $status = "Archivo subido: <b>".$archivo."</b>";



        $mp3 = "$dom/$carpeta/$prefijo.$ext";




  include 'concha.php';





  mysql_connect("$host","$usuario","$contra");

  mysql_db_query("$basedatos","


  UPDATE `notas` SET `foto` = '$time' WHERE `notas`.`ID` = $ID LIMIT 1;


  ");


      } else {
        $status = "Error al subir el archivo";
      }






	} else {
		$status = "Error al subir archivo";
	}
}
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>PHP upload - unijimpe</title>
<link href="estilo.css" rel="stylesheet" type="text/css" />
</head>
<body>
<table width="413" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="413" height="40" class="titulo">SUBIR AUDIO</td>
  </tr>
  <tr>
    <td class="text">&nbsp;</td>
  </tr>
  <tr>
  <form action="poner_audio.php?ID=<?php echo $ID ?>" method="post" enctype="multipart/form-data">
    <td class="text"><br>
      <input name="archivo" type="file" class="casilla" id="archivo" size="35" />
      <input name="enviar" type="submit" class="boton" id="enviar" value="SUBIR MP3" />
	  <input name="action" type="hidden" value="upload" />	  </td>
	</form>
  </tr>
  <tr>
    <td class="text" style="color:#990000"><?php echo $status;     ?></td>
  </tr>


</table>
<p><a href="notas.php">VOLVER</a></p>



        </td>
  </tr>
  </table>

</body>
</html>
